<template>
    <div class="card card-body shadow mb-3">
        <h4>{{ post.title }}</h4>
        <p v-html="post.content"></p>
        <div class="text-right">{{ post.date }}</div>
    </div>
</template>

<script>
    export default {
       props:['post']
    }
</script>

<style scoped>

</style>